ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From peibel <p.castre...@ibermatica.com>
Subject Re: AW: JDK version in javac tag
Date Thu, 28 May 2009 13:21:56 GMT

thanks,

but, I want to indicate a version that is not and if that does not compile. 

I want only to compile the 1.5

my soruce:

<target name="compileModelo" depends="cleanModelo">
		<javac srcdir="${src.fuentes.modelo.dir}" destdir="${modelo.bin.dir}"
taskname="javac1.5" fork="true" compiler="java1.5" target="1.5"
classpathref="classpath" debug="true">
			<include name="**/*" />
		</javac>
	</target>

It compiles only with the 1.5 and above. 

I just want to be with the 1.5


Jan.Materne wrote:
> 
> <javac executable> ?
> 
> Jan 
> 
>>-----Urspr√ľngliche Nachricht-----
>>Von: peibel [mailto:p.castrejon@ibermatica.com] 
>>Gesendet: Donnerstag, 28. Mai 2009 14:51
>>An: dev@ant.apache.org
>>Betreff: JDK version in javac tag
>>
>>
>>Hi,
>>
>>Is there a way to bind the javac tag to compile whith  JDKS 1.5 java
>>version.
>>
>>thanks
>>-- 
>>View this message in context: 
>>http://www.nabble.com/JDK-version-in-javac-tag-tp23761074p23761074.html
>>Sent from the Ant - Dev mailing list archive at Nabble.com.
>>
>>
>>---------------------------------------------------------------------
>>To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
>>For additional commands, e-mail: dev-help@ant.apache.org
>>
>>
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
> For additional commands, e-mail: dev-help@ant.apache.org
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/JDK-version-in-javac-tag-tp23761074p23761630.html
Sent from the Ant - Dev mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message